/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20.04.2016, 12:01:08
    Author     : Lausberg
*/

.tx-fhac-studienplan {
}

.tx-fhac-studienplanplan .plan {
    margin-top: 4px;
    clear: both;
}

.tx-fhac-studienplanplan .plan .m_details {
    margin-top: 4px;
    clear: both;
    float: left;
}

.tx-fhac-studienplanplan .plan .m_fuss {
    margin-top: 4px;
    clear: both;
    float: left;
}

.tx-fhac-studienplanplan .plan .m_kopf1 {
    float: left;
    width: 422px;
    overflow: hidden;
}

.tx-fhac-studienplanplan .plan .m_kopf2 {
    float: left;
    width: 202px;
    margin-left: 18px;
    overflow: hidden;
}

.tx-fhac-studienplanplan .plan .m_ein {
    width: 618px;
    height: 18px;
    overflow: hidden;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 24px;
    clear: both;
    float: left;
}

.tx-fhac-studienplanplan .plan .m_aus {
    width: 618px;
    height: 18px;
    overflow: hidden;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 24px;
    clear: both;
    float: left;
}

.tx-fhac-studienplanplan .plan .m_ein:hover {
    background-position: 0px -30px;
}

.tx-fhac-studienplanplan .plan .m_aus:hover {
    background-position: 0px -30px;
}

.tx-fhac-studienplanplan .plan .m_ein:active {
    background-position: 0px -60px;
}

.tx-fhac-studienplanplan .plan .m_aus:active {
    background-position: 0px -60px;
}

.tx-fhac-studienplanplan .plan .m_ein {
    background-image: url(/typo3conf/ext/fhac_studienplan/Resources/Public/Images/button_akkordeon_plus.png);
}

.tx-fhac-studienplanplan .plan .m_aus {
    background-image: url(/typo3conf/ext/fhac_studienplan/Resources/Public/Images/button_akkordeon_minus.png);
}

.tx-fhac-studienplanplan .plan .grau {
    color: #828282;
}

.tx-fhac-studienplanplan .plan .m_details .foto {
    width: 202px;
    float: left;
    min-height: 117px;
}

.tx-fhac-studienplanplan .plan .m_details .links {
    width: 202px;
    float: left;
    min-height: 117px;
}

.tx-fhac-studienplanplan .plan .m_details .daten {
    width: 202px;
    float: left;
    min-height: 117px;
}

.tx-fhac-studienplanplan .plan .m_details .foto {
    overflow: hidden;
}

.tx-fhac-studienplanplan .plan .m_details .links {
    margin-left: 18px;
}

.tx-fhac-studienplanplan .plan .m_details .daten {
    margin-left: 18px;
}

.tx-fhac-studienplanplan .plan .linie {
    border-bottom: #828282 solid 1px;
    width: 618px;
    height: 4px;
    overflow: hidden;
    padding-left: 24px;
    clear: both;
    float: left;
    margin-bottom: 9px;
}

.tx-fhac-studienplanplan h2 {
    color: #333;
    clear: both;
}
